Subject: Re: [bug#70057] [PATCH]
From: "jgart" <[email-masked]>
To: "Fabio Natali" <[email-masked]>, [email-masked]
Cc: Sharlatan Hellseher <[email-masked]>, Munyoki Kilyungi <[email-masked]>, Lars-Dominik Braun <[email-masked]>, Marius Bakke <[email-masked]>, Tanguy Le Carrour <[email-masked]>, Fabio Natali <[email-masked]>
Date: Sun, 31 Mar 2024 22:51:11 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Fabio,

I reviewed and applied borgmatic with some minor changes.

I consolidated the propagated-inputs to be part of the inputs as it was in the previous existing package. 

Since borgmatic is an end user application we do not need to propagate the Python library dependencies.

I also applied guix style to the package which introduced some formatting changes and mentioned the changes in the commit message.

all the best,

jgart